homepage: https://github.com/hercules-team/augeas
language: c++
primary_contact: lutter@watzmann.net
auto_ccs:
  - hhan@redhat.com
  - adam@adalogics.com
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/hercules-team/augeas'
